if (typeof(FILTER_JS) == 'undefined') // 仅执行一次
{
    if (typeof g4_cf_filter == 'undefined')
        alert('g4_cf_filter 变数有误或设定错误！ js/filter.js');

    var FILTER_JS = true;

    // 禁用词汇检查
    function word_filter_check(v)
    {
        var trim_pattern = /(^\s*)|(\s*$)/g; // \s 空格 // 去掉两边空格 trim()
        var filter = g4_cf_filter;
        var s = filter.split(",");

        for (i=0; i<s.length; i++) 
        {
            s[i] = s[i].replace(trim_pattern, "");

            if (s[i]=="") continue;
            if (v.indexOf(s[i]) != -1)
                return s[i];
        }
        return "";
    }
}
